## omlib-fractionalorder 20151007~174822~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FractionalOrder.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-fractionalorder 20150903-110601~git~master

=== debian/changelog ===
omlib-fractionalorder (20150903-110601~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 03 Sep 2015 19:03:47 +0200

=== debian/control ===
Source: omlib-fractionalorder
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-fractionalorder
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: FractionalOrder is a Modelica library
 FractionalOrder is a Modelica library
